/* font-family	:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;↓ 
	font-family	:"ＭＳ Ｐ明朝","細明朝体",serif;*/
body{
	font-family	:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Lucida Sans Unicode","Lucida Grande","Verdana","ＭＳ Ｐゴシック",sans-serif;
	letter-spacing	:1px;
	width		:950px;
	margin		:0 auto;
	padding		:0 0 0 0;
	background	:url(../../../img/bac.jpg) repeat-y;
	background-position: 50% 50%;
	background-attachment:fixed;
}
p{
	color		:#323444;
	font-size	:86%;
	margin		:1px;
	padding		:0px;
}
a:link 		{ color: #4A4B56; } /*未訪問のリンク*/
a:visited 	{ color: #4A4B56; } /*訪問済みのリンク*/
a:hover{	/*ポイント時のリンク*/
	color: #58524b;
	text-decoration:none;
} 
a:active 	{ color: #58524b; } /*選択中のリンク*/
a img		{ border:none; 	  }

div.clear{
	clear		:both;
	margin		:0;
	padding		:0;
}

/* ヘッダー */
div#header a#logo{
	background	:url(../../../img/LLrogo.png) no-repeat;
	float		:left;
	width		:400px;
	height		:60px;
	display		:block;
	margin		:10px 0 0 50px;
	padding		:0 0 0 0;
}
.menu { overflow	:hidden; 
	padding		:0 0;
	margin		:10px 20px 20px 20px;
}
.menu-item {
	list-style-type	:none;
   	width		:182px;
    	height		:50px;
    	float		:left;
    	text-align	:center;
	margin		:0;
	padding		:0;
}
.menu-item a {
    	background-image:url(../../../img/LLtop-navi2.jpg);
	background-position:50% 50%;
    	display		:block;
    	position	:relative;
    	line-height	:50px;
    	color		:white;
    	text-decoration	:none;
    	text-indent	:-9999px;
	margin		:0;
	padding		:0;
}
.menu_1 a { background-position: 0 0; 	   }
.menu_2 a { background-position: -182px 0; }
.menu_3 a { background-position: -364px 0; }
.menu_4 a { background-position: -546px 0; }
.menu_5 a { background-position: -728px 0; }
 
.menu_1.current-menu-item a { background-position: 0 -50px;      }
.menu_2.current-menu-item a { background-position: -182px -50px; }
.menu_3.current-menu-item a { background-position: -364px -50px; }
.menu_4.current-menu-item a { background-position: -546px -50px; }
.menu_5.current-menu-item a { background-position: -728px -50px; }
 
.menu_1 a:hover { background-position: 0 -50px;      }
.menu_2 a:hover { background-position: -182px -50px; }
.menu_3 a:hover { background-position: -364px -50px; }
.menu_4 a:hover { background-position: -546px -50px; }
.menu_5 a:hover { background-position: -728px -50px; }

/* フッター */
div#footer{
	height		:125px;
	width		:950px;
	padding		:0px 0 0px 0px;
	margin		:0 0 0 -7px;
	clear		:both;
	background	:url(../../../img/top-under.jpg) no-repeat;
        border-style    :none;
}
div#footer p{
	font-size	:13px;
	text-align	:right;
	margin		:0;
	padding		:3px 0;
        border-style    :none;
}

div#footer p a.huta:visited 	{ color: #000; } /*フッター訪問済みのリンク*/
div#footer p a.huta:link 	{ color: #000; } /*フッター未訪問のリンク*/

#footer-right{
	float		:right;
	margin		:0;
	padding		:15px 5px 0 0;
}
#footer-left{
	float		:left;
	margin		:0;
	padding		:15px 0 0 5px;
}
/* top */
.bxslider-topimg{
        margin-left: -5px;
        width:950px;
        overflow: hidden;
}

div.left{
	width		:485px;
	float		:left;
	margin		:0 35px 0 75px;
}
div.news{
	width		:485px;
	height		:200px;
	margin		:0 0 25px 0;
	padding		:0;
}

div.right{
	width		:280px;
	height		:350px;
	float		:left;
	margin		:30px 0 0 0;
	padding		:0;
}
div.right .adoption{
	width		:280px;
	height		:100px;
	margin		:0 75px 0 0;
	padding		:0;
}
div.right .setumei{
	width		:280px;
	height		:230px;
	margin		:0px 75px 0 0;
	padding		:0;
}
/* お知らせ */
div.new-title{
	background	:url(../../../img/information.jpg) no-repeat;
	width		:485px;
	height		:40px;
	margin		:30px 30px 30px 0px;
	padding		:0;
}
p#yestaday{
	font-size	:13px;
	float		:right;  
	background	:url(../../../img/triangle.jpg);
	background-repeat:no-repeat;
	margin		:15px 10px 0px 0px;
        padding-left    :12px;
}
.postsub{
        width		:415px;
	height		:25px;
	border-bottom	:dashed 1px #00A199;
	margin		:10px 30px 10px 30px;
	padding		:0  0 8px 0;
}
.post p {
	font-size	:13px;
	letter-spacing	:2px;
	margin		:2px 2px 2px 10px;
}
.post p.postinfo{
	font-size	:13px;
	margin		:2px;
}
.thumb{
	float		:left;
	margin		:3px 0px 0 30px;
	padding		:0 0 0 0;
}
.post{
	float		:left;

}
#content{
	float		:left;
}
.more{
	float		:left;
	font-size	:12px;
	color		:#58524b;
	margin		:0;
}
a.moreimg{
	float		:left;
	background	:url(../../../img/more.jpg);
	width		:80px;
	height		:20px;
	margin-right    :5px;
}
/* 単記事 */
.title {
	font-family	:"ＭＳ Ｐ明朝","細明朝体",serif;
	background	:url(../../../img/title.jpg) no-repeat;
	height		:45px;
	width		:800px;
	color		:#049990;
	font-size	:26px;
	font-weight	:bold;
	padding		:0 0 0 70px;
	margin		:0 0px 20px 0px;
}
.post-box {
       padding          :0 10px;
}
.post-box p {
       padding          :0 10px;
}
.single-comment{
	margin		:0 0 0 0;
}
.date {
      	color            :#323444;
	margin-left	 :30px;
	float		 :right;
}
/* 過去のお知らせ */
.archive_content{
	width		:800px;
	margin-left	:10px;
	margin-bottom	:10px;
}
.entry-content{
	padding-bottom	:5px;
}

/* パンくずリスト */
.pan{
	color		:#323444;
	height		:30px;
	margin		:0 20px 0 75px;
	padding		:0 0 0 0;
}
/* 固定ページ */
.page{
	width		:800px;
	padding		:0 0 0 0;
	margin		:0 80px 0 70px;
}
.subtitle{
	font-family	:"ＭＳ Ｐ明朝","細明朝体",serif;
	background	:url(../../../img/title.jpg) no-repeat;
	height		:45px;
	width		:800px;
	color		:#049990;
	font-size	:26px;
	font-weight	:bold;
	padding		:0 0 0 70px;
	margin		:0 0px 20px 0px;
}
.page-title{
	height		:45px;
	width		:800px;
	padding		:0 0 0 0;
	margin		:0 0px 20px 0px;
}
/* 会社案内 */
.company-date{
	margin		:20px 0 0 290px;
}
.company-app{
	float		:left;
	margin		:0 0 0 0;
	padding		:0 0 0 0;
}
.repre-comment{
	width		:500px;
	height		:250px;
	float		:left;
	margin		:0px 0px 5px 0px;
}
.company-man{
	width		:250px;
	height		:230px;
	float		:left;
	margin		:-10px 0 0 0;
	padding		:0 0 0 0;
}
.logo-syoukai{
	width		:700px;
	height		:100px;
	margin		:10px 0px 10px 50px; 
}
.company-date p{
	font-size	:12px;
}
#border{
	width		:450px;
	height		:22px;
	border-bottom	:dotted 1px #00A199;
	margin		:10px 5px 10px 50px;
}
#border-last{
	width		:450px;
	height		:65px;
	border-bottom	:dotted 1px #00A199;
	margin		:10px 5px 10px 50px;
}
.aisatu img{
	width		:800px;
	height		:40px;
	padding		:0 0 0 0;
	margin		:20px 0 10px 0;
}
div#com-contents{
	width		:930px;
}
div#com-contents p{
	font-size	:14px;
	margin-left	:45px;
}
#span{
	font-weight	:bolder;
	margin		:0 0 0 10px;
	padding		:0 0 0 0;
}
#none{
	border		:none;
	margin-right	:10px;
}
.comment{
	float		:left;
	width		:500px;
	margin-right	:30px;
}
.comment p{
	font-size	:13px;
	margin		:20px 0 0px 0;
}
.g-map{
	float		:left;
	margin		:0 40px 35px 0px;
}
.map-data p{
        font-size:13px;
	margin		:20px 0 0 0;
	padding		:0 0 0 0;
}
/* お薬について */
.medicine{
	width		:800px;
}
.medicine p{
	font-size	:15px;
	color		:#00A199;
	width		:410px;
	border-bottom	:solid 1px #C9CAD3;
	padding		:0 0 0 0;
	margin		:0 0 0 0;
}
.generic{
	width		:800px;
	padding		:0 0 0 0;
	margin		:20px 0 0 0;
}
.generic p{
	font-size	:16px;
	color		:#00A199;
	width		:680px;
	padding		:0 0 0 0;
	margin		:0 0 0 0;
}
.medicine img{
	padding		:0px 0 0 0;
	margin		:0 0 0 0;	
}
.medicine-sub{
	margin		:0 0 0 0;
}
.medicine-sub img{
	padding		:0px 0 0 0;
	margin		:0 0 0 0;	
}
.medicine-sub p{
	font-size	:14px;
	color		:#323444;
	border-bottom	:dotted 1px #049990;
	padding		:10px 0 0 0;
	margin		:0 0 0 0;		
}
.kusuri{
	margin		:0 53px;
}
.kusuri-left{
	width		:390px;
	float		:left;
}
.kusuri-right{
	width		:410px;
	float		:right;
}
.generic-left{
	width		:650px;
	float		:left;
	padding		:0 0 0 0;
	margin		:0 0 0 0;
}
.generic-left p{
	padding		:5px 0 0 0;
}
.generic-right{
	width		:120px;
	float		:right;
	padding		:0 0 0 0;
	margin		:40px 0 0 0;
}
.img-Q{
margin:0;
}
.img-A{
margin:0;
}


/* 店舗紹介 */
.tenpo-title{
	font-family	:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Lucida Sans Unicode","Lucida Grande","Verdana","ＭＳ Ｐゴシック",sans-serif;
	background	:url(../../../img/tenpo/tate.jpg) no-repeat;
	height		:30px;
	width		:450px;
	border-bottom	:dotted 1px #00A199;
	color		:#00ABE2;
	font-size	:21px;
	padding		:0 0px 0 20px;
	margin		:0 0 0 0px;
}
.tenpo-date{
	float		:left;
	width		:450px;
	margin		:0px 0 30px 30px;
	padding		:0 0 0 0;
}
.tenpo-date img{
	margin		:0 0 0 0;
	padding		:0 0 0 0;
}
.tenpo-app{
	width		:320px;
	float		:left;
	margin		:0px 0 0 0;
	padding		:0 0 0 0;
}
#tenpo-border{
	width		:443px;
	height		:22px;
	border-bottom	:dotted 1px #00A199;
	margin		:10px 0px 10px 0px;
	padding		:0 0 0 0;
}
.tenpo-date p{
	font-size	:86%;
	padding		:0 0 0 0;
}
/* 採用情報 */
.saiyo-data{
	float		:left;
	width		:670px;
	margin		:0 0 35px 0;
	padding		:0 0 0 0;
}
#saiyo-border{
	width		:600px;
	height		:22px;
	border-bottom	:dotted 1px #00A199;
	margin		:10px 0px 10px 65px;
}
.saiyo-img{
	width		:90px;
	float		:left;
	margin		:0px 0px 0px 40px;
}
/* お問い合わせ */
.mailform-comment{
	margin		:0 0 0 0;
}
.wpcf7-form{
	width				:400px;
	height				:510px;
    	background-color		:#D9FFEE; 	/*ボックスの背景色を指定*/
    	padding				:20px;  	/*ボックス内の余白を20pxに指定*/
   	border-radius			:20px; 		/*ボックスを角丸に指定*/
	margin				:10px 0 80px 0;
}   
.wpcf7-form span.hissu{
   	 color				:#aa0000; 	/*必須の文字色を赤色に指定*/
   	 font-size			:smaller; 	/*文字サイズを一回り小さく*/
}
.wpcf7-form input{
	width				:100%;   	 /*入力フィールド幅を80%に指定*/
	margin-bottom			:10px;
}
.wpcf7-form textarea    {width		:100%;
			 height		:250px;}  	 /*テキストエリア幅を100%に指定*/
.wpcf7-form p.submit{
	width				:100px;			
	float				:right;
}
.wpcf7-not-valid-tip-no-ajax{
	color: #f00;
	font-size: 10pt;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}
div.wpcf7-response-output {
	margin: 40px 6px 10px 6px;
	padding: 0.2em 1em;
}


/* 2015冬リニューアルレイアウト */
.topbottom1 a{
    background: url("/wp/img/2015/topbottom1.jpg") no-repeat;
    display: block;
    width: 260px;
    height: 90px;
    margin: 0 0 50px 57px;
    text-indent: -9999px;
    float:left;
}
.topbottom2 a{
    background: url("/wp/img/2015/topbottom2.jpg") no-repeat;
    display: block;
    width: 260px;
    height: 90px;
    margin: 0 20px;
    text-indent: -9999px;
    float:left;
}
.topbottom3 a{
    background: url("/wp/img/2015/topbottom3.jpg") no-repeat;
    display: block;
    width: 260px;
    height: 90px;
    margin: 0;
    text-indent: -9999px;
    float:left;
}

.topbottom1 a:hover {
    background-position: 0 -90px;
}
.topbottom2 a:hover {
    background-position: 0 -90px;
}
.topbottom3 a:hover {
    background-position: 0 -90px;
}

/* くすり屋さんのつぶやきトップカルーセルレイアウト */

.slide-titleimg{
width:300px;
margin:15px 0 0 270px;
float:left;
}

.past-bottom a{
background-color:#fff;
width:130px;
height:23px;
display: block;
border-radius: 5px;
margin:23px 95px 0 0;
text-align:center;
font-size:13px;
text-decoration: none;
padding:2px 0 0 0;
color:#000;
float:right;
}


.past-bottom a:hover{
background-color:#3cc6bf;
}

.info-slide{
background-color: #fff;
box-shadow:2px 2px 5px #e5d1ab;
height:250px;
width:160px;
margin:0 15px 0 0;
}

.info-samimg-relative{
position:relative;
width: 160px;
height: 120px;
overflow: hidden;
}
.info-samimg{

}

.info-samimg img{
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: auto;
width:100%;
height:auto;
}


.info-category{
background-color: #F5F5F5;
color:#686868;
text-align:center;
font-size:12px;
padding:2px 0;
}
.info-ymd{
color:#898989;
text-align:center;
font-size:12px;
margin:5px 0;
}
.info-title{
margin:0 15px;
height:40px;
}
.info-title a{
color:#0573ce;
font-size:14px;
line-height: 120%;
text-decoration: none;
font-weight:bold;
}
.info-title a:hover{
text-decoration: underline;
}

.more-bottom a{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+75,b3b3b3+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 75%, #b3b3b3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 75%,#b3b3b3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 75%,#b3b3b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3b3b3',GradientType=0 ); /* IE6-9 */
width:130px;
height:23px;
display: block;
border:1px solid #b3b3b3;
border-radius: 5px;
margin:0 auto;
text-align:center;
font-size:13px;
text-decoration: none;
padding:2px 0 0 0;
color:#000;
}


.more-bottom a:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3cc6bf+0,3cc6bf+50,7de6bd+100 */
background: #3cc6bf; /* Old browsers */
background: -moz-linear-gradient(top, #3cc6bf 0%, #3cc6bf 50%, #7de6bd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3cc6bf 0%,#3cc6bf 50%,#7de6bd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3cc6bf 0%,#3cc6bf 50%,#7de6bd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cc6bf', endColorstr='#7de6bd',GradientType=0 ); /* IE6-9 */
}


/* くすり屋さんのつぶやき単記事レイアウト */
.new-list{
font-size:10px;
font-weight: bold;
color:#FF6969;
float:left;
margin:0 3px 5px 8px;
}

.single-left{
float:left;
width:570px;
margin:0 20px 0 70px;
padding:0 0 20px 0;
}
.single-left-back{
width:570px;
background: url(/wp/img/leftpage-back.jpg) repeat-y;
padding:0 0 20px 0;
margin:0 0 10px 0;
}

.single-right{
float:left;
width:240px;

}

.widget{
list-style-type: none;
background-color:#f8eed1;
margin:0 0 10px 0;
border-radius: 5px;
}

.widget-icon{
float:left;
margin:10px 0 0 20px;
}
.widgettitle{
font-size:15px;
color:#603813;
float:left;
padding:7px 0 0 10px;
margin:0;
}

#archives-2 {
    list-style: outside none none;
}
ul#archives-2  {
    list-style: outside none none;
    margin: 0;
    padding:5px 0 10px 30px;
}
#archives-2 li {
    color:#000;
    font-size:14px;
    padding:2px 0;
}
#archives-2 a {
    text-decoration: none;
    color:#000;
}
#archives-2 a:hover {
text-decoration: underline;
}

.new-post-list{
    padding:5px 0 10px 0;
}
.new-post{
    padding:2px 0 2px 25px;
}
.new-post a{
    font-size:13px;
    text-decoration: none;
    color:#000;
}
.new-post a:hover{
text-decoration: underline;
}

.side_category{
    list-style: outside none none;
    background-color: #fff;
    padding:5px 0 0 0;
    margin:0;
}

.cat-item{
    font-size: 14px;
    margin: 0 0 5px 0;
}
.cat-item a{
    background-color: #f8eed1;
    color:#000;
    display: block;
    font-size: 14px;
    height: 25px;
    margin: 0;
    padding: 5px 0 0 25px;
    text-decoration: none;
    width: 215px;
    border-radius: 5px;
}
.cat-item a:hover{
    background-color: #f4d382;
}


/*****************************
*カレンダーに枠を付ける
*****************************/
.calendar_wrap{
padding:0 0 10px 0;
}
#wp-calendar {
    width: 210px;
    margin-left: 15px;
    font-size:14px;
    background-color: #fff;
}

 
/*土曜日のヘッダーセル*/
#wp-calendar thead tr th:nth-child(6){
  background-color: #C0DDF9;
}
 
/*日曜日のヘッダーセル*/
#wp-calendar thead tr th:nth-child(7){
  height:27px;
  background-color: #F5D0D3;
}
#wp-calendar td {
    height:27px;
    text-align: center;
    padding: 0px;

}
#wp-calendar caption {
padding:5px 0;
color:#603813;
}
#wp-calendar tbody tr #today {
    border: 1px solid #3cc6bf;
    border-radius: 2px;
}

.widget_calendar tbody td a,
.widget_calendar tbody td a:visited {
    border-radius: 15px;
    background-color: #3cc6bf;
    display: inline-block;
    height: 27px;
    line-height: 27px;
    margin: 1px;
    vertical-align: middle;
    width: 27px;
text-decoration: none;
}



.single-white{
    width:525px;
    background-color: #fff;
    margin:0 auto;
}
.single-titleimg{
margin:15px 0 15px 140px;
}

.single-maincontent{
    width:400px;
    margin:0 auto;
    padding:0 0 20px 0;
}
.single-maincontent img{
    max-width:400px;
    height:auto;
}
.single-main-category{
    color: #686868;
    font-size: 12px;
    margin: 0 10px 0 0;
    padding:0 0 10px 0;
    text-align: right;
}



.single-border{
margin:0 30px;
border-top:2px solid #ead8a9;
border-bottom:0;
border-right:0;
border-left:0;
}

.single-title-text{
width:430px;
color: #0573ce;
font-size:18px;
margin:0 0 0 55px;
padding:20px 0 0 0;
font-weight: bold;
}
.single-date-text{
color: #8c8c8c;
font-size:14px;
text-align:right;
margin:5px 25px 20px 0;
}



.year-btn a{
    background-color: #f8eed1;
    border-radius: 5px;
    color: #000;
    display: block;
    height: 30px;
    margin: 0 0 10px;
    padding: 5px 0 0 15px;
    text-align: left;
    text-decoration: none;
font-size:14px;
}
.next-btn a{
    background-color: #f8eed1;
    border-radius: 5px;
    color: #000;
    display: block;
    height: 30px;
    margin: 0 0 10px;
    padding: 5px 15px 0 0;
    text-align: right;
    text-decoration: none;
font-size:14px;
}
.year-btn a:hover{
    background-color: #f4d382;
}
.next-btn a:hover{
    background-color: #f4d382;
}


/* 記事一覧レイアウト */
.archive-titleimg{
margin: 15px 0 15px 115px;
}

.info-archive a{
text-decoration: none;
}

.info-archive{
background-color: #fff;
box-shadow:2px 2px 5px #e5d1ab;
width:500px;
margin:0 auto 10px auto;
padding:0 0 20px 0;
}
.info-archive:hover{
background-color: #ffff7d;
}

.archive-sum{
float:left;
margin:20px 0 0 20px;
}

.archive-text-box{
background-position: right bottom; 
width:320px;
float:left;
margin:17px 0 0 0;
}
.archive-text-main{
width:280px;
font-size:14px;
margin:0 0 0 25px;
}
.archive-titletext{
    color: #0573ce;
    font-size: 16px;
    font-weight: bold;
    margin:0 0 0 20px;
}
.archive-ymd{
    font-size: 12px;
    margin: 5px 0 0 20px;
    text-align: left;
    float:left;
color:#808080;
}
.archive-category{
    text-align: right;
    float:right;
    color: #686868;
    font-size: 12px;
    margin:5px 10px 0 0 ;
}


/* スマートフォンレイアウト */
.m-box{
	display:none;
	visibility: hidden;
}